# Asterisk Project : Asterisk 13 Function_INC

Created by wikibot on Aug 08, 2014

# INC()

### Synopsis

Increments the value of a variable, while returning the updated value to the dialplan

### Description

Increments the value of a variable, while returning the updated value to the dialplan

Example: INC(MyVAR) - Increments MyVar

Note: INC(${MyVAR}) - Is wrong, as INC expects the variable name, not its value

### Syntax

    INC(variable)

##### Arguments

- `variable` - The variable name to be manipulated, without the braces.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538